package ${domain}.module.wsys.req;

import ${domain}.frame.base.BaseFindRequest;

import javax.validation.constraints.NotBlank;

/**
 * TokensLogoutRequest -  通行证注销
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class TokensLogoutRequest extends BaseFindRequest {

    /**
     * 登录令牌
     */
    @NotBlank(message = "登录令牌不能为空")
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
